Subject: Legally protected Lepidoptera

From: Floyd Catchpole <[email-masked]>
Date: Sun, 24 Mar 1996 10:05:31 -0500

Hi all;

I would be willing to be a clearinghouse for developing a list of the legally
protected Lepidoptera of the countries / states, etc. of the world.  Even
imperfect and incomplete, it would be interesting and helpful for travelling
Lepidopterists and others.

Send info to <[email-masked]> and list the Family Genus Species
Subspecies Author Common Name and Rating (Endangered, Threatened, etc.).  I
will compile and send results to those interested.  Include a date indicating
how recent your information is.   Follow format below:

State of Illinois (USA):1995

Hesperiidae: Atrytone arogos iowa (Boisduval & Le Conte): Arogos Skipper:
Endangered
Hesperiidae: Hesperia ottoe (Edwards): Ottoe Skipper: Threatened